# List Manual Price Lists Retrieves a list of Manual Price List objects. Endpoint: POST /fetch/MPL Security: basic, X-PriceFx-jwt ## Request fields (application/json): - `endRow` (number) - `oldValues` (any) - `operationType` (string) - `startRow` (number) - `textMatchStyle` (string) - `data` (object) - `data._constructor` (string) - `data.operator` (string) - `data.criteria` (array) - `data.criteria.fieldName` (string) - `data.criteria.value` (string) ## Response 200 fields (application/json): - `response` (object) - `response.node` (string, required) - `response.csrfToken` (string) - `response.data` (array, required) - `response.data.version` (number) - `response.data.typedId` (string) - `response.data.uniqueName` (string) - `response.data.label` (string) - `response.data.validAfter` (string) - `response.data.status` (string) - `response.data.simulationSet` (any) - `response.data.nodeId` (any) - `response.data.userGroupEdit` (any) - `response.data.userGroupViewDetails` (any) - `response.data.linkedCFStypedId` (any) - `response.data.expiryDate` (any) - `response.data.integrationStatus` (any) - `response.data.targetDate` (any) - `response.data.createdByName` (string) - `response.data.lastUpdateByName` (string) - `response.data.createDate` (string) - `response.data.createdBy` (number) - `response.data.lastUpdateDate` (string) - `response.data.lastUpdateBy` (number)